field: 36cc6314-e8ec-477a-ae92-5d2603c644f0 # Content Matrix
fieldLayouts:
  40f42556-0294-439f-af33-705e491fa365:
    tabs:
      -
        elements:
          -
            fieldUid: bde5c25d-fba4-4c4a-87cc-c06d39695f47 # Featured Title Type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 88d1a3cb-fc85-4d14-8c22-4fb138a68750 # Featured Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b5d4056f-be22-49fe-ab2f-d717458b975b # Featured Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  88d1a3cb-fc85-4d14-8c22-4fb138a68750: # Featured Title
    columnSuffix: iqqnsnsh
    contentColumnType: text
    fieldGroup: null
    handle: featuredTitle
    instructions: ''
    name: 'Featured Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b5d4056f-be22-49fe-ab2f-d717458b975b: # Featured Text
    columnSuffix: hezvsano
    contentColumnType: text
    fieldGroup: null
    handle: featuredText
    instructions: ''
    name: 'Featured Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  bde5c25d-fba4-4c4a-87cc-c06d39695f47: # Featured Title Type
    columnSuffix: dkoksmhj
    contentColumnType: string
    fieldGroup: null
    handle: featuredTitleType
    instructions: ''
    name: 'Featured Title Type'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - H2
            -
              - value
              - h2
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - H3
            -
              - value
              - h3
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
handle: featuredContent
name: 'Featured Content'
sortOrder: 2
